<div id="heading-breadcrumbs">
        <div class="row">
            <div class="col-md-12">
                <h1 style="color: white;text-align: center;">{{ .Title }}</h1>
            </div>
        </div>
    </div>
</div>
